Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QHadron.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QHadron.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QHadron.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QHadron.cc,v 1.64 2009/09/02 15:45:19 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //      ---------------- G4QHadron ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QInteraction.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QInteraction.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QInteraction.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QInteraction.cc,v 1.6 2009/08/28 14:49:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QIsotope.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QIsotope.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QIsotope.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QIsotope.cc,v 1.13 2009/08/28 14:49:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //      ---------------- G4QIsotope class ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QNucleus.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QNucleus.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QNucleus.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4QNucleus.cc,v 1.115 2009/11/04 10:52:34 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4QNucleus.cc,v 1.116 2009/12/14 16:41:52 mkossov Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //      ---------------- G4QNucleus ----------------
@@ -5990,5 +5990,6 @@
       G4cerr<<"***G4QN::DecDiBar: badPDG="<<qPDG<<" or smallM="<<qM<<",2mP="<<dProt
             <<",2mN="<<dNeut<<G4endl;
-      throw G4QException("G4QNucleus::DecayDibar: Unknown PDG code or small Mass of DB");
+      // @@ Nothing to do. Just 2 GeV disappears... Very rare! Just to avoid the exception.
+      //throw G4QException("G4QNucleus::DecayDibar: Unknown PDG code or small Mass of DB");
     }
   }
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QPDGCode.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QPDGCode.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QPDGCode.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QPDGCode.cc,v 1.63 2009/11/03 16:13:37 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //      ---------------- G4QPDGCode ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParentCluster.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParentCluster.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParentCluster.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QParentCluster.cc,v 1.26 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //      ---------------- G4QParentCluster ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParticle.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParticle.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParticle.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QParticle.cc,v 1.34 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //      ---------------- G4QParticle ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParton.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParton.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QParton.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QParton.cc,v 1.9 2009/07/17 16:54:57 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QPartonPair.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QPartonPair.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QPartonPair.cc	(revision 1228)
@@ -27,5 +27,5 @@
 //
 // $Id: G4QPartonPair.cc,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QProbability.cc,v 1.3 2009/09/04 16:13:19 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QString.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QString.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QString.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QString.cc,v 1.17 2009/09/04 14:38:00 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4Quasmon.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4Quasmon.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4Quasmon.cc	(revision 1228)
@@ -28,6 +28,6 @@
 //
 //
-// $Id: G4Quasmon.cc,v 1.119 2009/11/16 18:15:01 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4Quasmon.cc,v 1.121 2009/12/03 18:09:07 mkossov Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //      ---------------- G4Quasmon ----------------
@@ -537,5 +537,5 @@
     }
     G4ThreeVector totBoost = tot4M.boostVector(); // BoostVector for TotalSystem (backward)
-    G4ThreeVector totRBoost= -totBoost;    // Boost vector for Total System (forward)
+    G4ThreeVector totRBoost= -totBoost;   // Boost vector for Total System (forward)
     G4int    iniPDG =valQ.GetSPDGCode();
     G4int    iniBN  =valQ.GetBaryonNumber();
@@ -548,5 +548,5 @@
 #endif
     G4QNucleus iniRN(iniP,iniN-1,iniS);
-    G4double iniRM = iniRN.GetMZNS();      // Mass of Residual Quasmon when neutron is rad
+    G4double iniRM = iniRN.GetMZNS();     // Mass of Residual Quasmon when neutron is rad
     if(iniBN<2||envA>0) iniRM=0.;
     G4double iniQM =G4QPDGCode(iniPDG).GetMass();  // Minimum mass of Quasmon
@@ -565,42 +565,43 @@
           <<envQC<<",Q+E="<<quen<<",tM="<<totPDG<<totQC<<totM<<"<"<<totMass<<G4endl;
 #endif
-    G4int tQ    = valQ.GetTot();           // Total number of quarks for current Quasmon
+    G4int tQ    = valQ.GetTot();          // Total number of quarks for current Quasmon
     G4int bQ    = abs(valQ.GetBaryonNumber()); // Baryon number of the current Quasmon
-    G4QContent cQ = valQ;                  // Temporary copy of Quasmon QC
-    G4int   s   = 4;                       // Mesonic
-    if (bQ) s   = 3*bQ + 2;                // Barionic
-    if (tQ> s) cQ.DecQAQ((tQ-s)/2);        // Reduce QC to minimum QC
-#ifdef debug
-    G4int rsPDG = cQ.GetSPDGCode();        // PDG for the lowest residual Quasmon state
+    G4QContent cQ = valQ;                 // Temporary copy of Quasmon QC
+    G4int   s   = 4;                      // Mesonic
+    if (bQ) s   = 3*bQ + 2;               // Barionic
+    if (tQ> s) cQ.DecQAQ((tQ-s)/2);       // Reduce QC to minimum QC
+#ifdef debug
+    G4int rsPDG = cQ.GetSPDGCode();       // PDG for the lowest residual Quasmon state
     G4cout<<"G4Q::HQ:eN="<<envN<<",eZ="<<envZ<<",Q="<<rsPDG<<cQ<<",piF="<<piF<<",gaF="<<gaF
          <<G4endl;
 #endif
-    theEnvironment.UpdateClusters(false);// New A-clusters are calculated
+    theEnvironment.UpdateClusters(false); // New A-clusters are calculated
     //theEnvironment.PrepareCandidates(theQCandidates,false,false);//Calc.PrePreprob's of C
     //G4bool fF=piF||gaF;
     // piF,piF or gaF,gaF is correct. Made to avoid theSpecificInteractionTimeClusterChoice
     theEnvironment.PrepareCandidates(theQCandidates,piF,piF);// Calc.PrePreprob of Candid's
-    ModifyInMatterCandidates();            // Calculate InMediaMasses of Cand. & Possibil.
-    G4double kMom = 0.;                    // Energy of primary qParton in Q-CMS
-    G4double minK = 0.;                    // k_min for randomization
-    G4double maxK = quasM/2.;              // k_max for randomization
-    G4double kLS  = 0;                     // Energy of primary qParton in LS
-    G4double cost = 0.;                    // Cos(theta) of k in QS InRespecTo Q direction
-    G4bool   kCond = true;                 // k choice condition
-    G4bool   qCond = true;                 // q choice condition
-    G4bool   pCond = true;                 // Not adoptable parent cluster choice condition
-    G4bool   fskip=false;                  // Flag to skip when sucked
-    G4bool   fred =false;                  // Flag of Environment reduction
-    //G4bool   ffdc =true;                   // Flag of not successful decay in fragment
-    G4LorentzVector k4Mom=zeroLV;          // 4-momentum prototype for k
-    G4LorentzVector cr4Mom=zeroLV;         // 4-momentum prototype for the ColResQuasmon
-    G4int kCount =0;                       // Counter of attempts of k for hadronization
+    ModifyInMatterCandidates();           // Calculate InMediaMasses of Cand. & Possibil.
+    G4double kMom = 0.;                   // Energy of primary qParton in Q-CMS
+    G4double minK = 0.;                   // k_min for randomization
+    G4double maxK = quasM/2.;             // k_max for randomization
+    G4double kLS  = 0;                    // Energy of primary qParton in LS
+    G4double cost = 0.;                   // Cos(theta) of k in QS InRespecTo Q direction
+    G4bool   kCond = true;                // k choice condition
+    G4bool   qCond = true;                // q choice condition
+    G4bool   pCond = true;                // Not adoptable parent cluster choice condition
+    G4bool   fskip=false;                 // Flag to skip when sucked
+    G4bool   fred =false;                 // Flag of Environment reduction
+    //G4bool   ffdc =true;                  // Flag of not successful decay in fragment
+    G4LorentzVector k4Mom=zeroLV;         // 4-momentum prototype for k
+    G4LorentzVector cr4Mom=zeroLV;        // 4-momentum prototype for the ColResQuasmon
+    G4int kCount =0;                      // Counter of attempts of k for hadronization
     //G4int kCountMax=27;
     //G4int kCountMax=9;
-    //G4int kCountMax=3;                     // Try different k if they are below minK
-    G4int kCountMax=1;                     // "No reson to increase it"
-    //G4int kCountMax=0;                   //@@ *** Close search for the minimum k ***
+    //G4int kCountMax=3;                    // Try different k if they are below minK
+    G4int kCountMax=1;                    // "No reson to increase it"
+    //G4int kCountMax=0;                    //@@ *** Close search for the minimum k ***
     //
-    G4int qCountMax=27;                   // Try different q to come over CoulBar or SepE
+    //G4int qCountMax=27;                   // Try different q to come over CoulBar or SepE
+    G4int qCountMax=12;                   // Try different q to come over CoulBar or SepE
     //G4int qCountMax=9;                    // Try different q to come over CoulBar or SepE
     //G4int qCountMax=3;                    // Try different q to come over CoulBar or SepE
@@ -612,8 +613,10 @@
     G4int pCountMax=1;                    //Try differentHadrons(Parents) forBetterRecoil
     //if(envA>0) pCountMax=3;
-    if(envA>0&&envA<31)
+    //if(envA>0&&envA<31)
+    if(envA>0&&envA<61)
     {
-      pCountMax=60/envA;
-      kCountMax=pCountMax;
+      //pCountMax=60/envA;
+      pCountMax=120/envA;
+      //kCountMax=pCountMax;                // See above !
     }
     G4bool gintFlag=false;                // Flag of gamma interaction with one quark
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/History
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/History	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/History	(revision 1228)
@@ -17,4 +17,8 @@
      -----------------------------------------------------------------
 
+7-Dec-2009 M.Kosov                            (hadr-chips-cs-V09-02-00)
+-----------------------------------------------------------------------
+Bug fix in G4QNeutronCaptureRatio (Cu65): accelerate CuSc by 1.5
+
 18-Nov-2009 M.Kosov                            (hadr-chips-V09-02-25)
 -----------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuANuNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuANuNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuANuNuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QANuANuNuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuENuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuENuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuENuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QANuENuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuMuNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuMuNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QANuMuNuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QANuMuNuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QAntiBaryonNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QAntiBaryonNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QAntiBaryonNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QAntiBaryonPlusNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QAntiBaryonPlusNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QAntiBaryonPlusNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QDiffractionRatio.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QDiffractionRatio.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QDiffractionRatio.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QElasticCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QElasticCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QElasticCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QElectronNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QElectronNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QElectronNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QHyperonNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QHyperonNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QHyperonNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QHyperonPlusNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QHyperonPlusNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QHyperonPlusNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QIonIonCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QIonIonCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QIonIonCrossSection.hh	(revision 1228)
@@ -28,5 +28,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonMinusNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonMinusNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonMinusNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonPlusNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonPlusNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonPlusNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonZeroNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonZeroNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QKaonZeroNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QMuonNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QMuonNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QMuonNuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QMuonNuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNeutronCaptureRatio.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNeutronCaptureRatio.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNeutronCaptureRatio.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNeutronNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNeutronNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNeutronNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuENuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuENuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuENuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QNuENuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuMuNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuMuNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuMuNuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QNuMuNuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuNuNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuNuNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QNuNuNuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QNuNuNuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPhotonNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPhotonNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPhotonNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPionMinusNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPionMinusNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPionMinusNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPionPlusNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPionPlusNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QPionPlusNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QProtonNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QProtonNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QProtonNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QTauNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QTauNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QTauNuclearCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QTauNuclearCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QuasiFreeRatios.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QuasiFreeRatios.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4QuasiFreeRatios.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4VQCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4VQCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/include/G4VQCrossSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VQCrossSection.hh,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/src/G4QANuANuNuclearCrossSection.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/src/G4QANuANuNuclearCrossSection.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/cross_sections/src/G4QANuANuNuclearCrossSection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QANuANuNuclearCrossSection.cc,v 1.1 2009/11/16 18:15:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
